@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

:root{
    --primary: #00BCEB;
    --secondary: #3d5158;
    --white: #fff;
    --text-clr: #5b6475;
    --header-clr: #25273d;
    --next-btn-hover: #00BCEB;
    --back-btn-hover: #00BCEB;
}

*{
    box-sizing: border-box;
    list-style: none;
}





.wrapper .header{
    margin-bottom: 35px;
    display: flex;
    justify-content: center;
}

.wrapper .header ul{
    display: flex;
}

.wrapper .header ul li{
    margin-right: 50px;
    position: relative;
}

.wrapper .header ul li:last-child{
    margin-right: 0;
}

.wrapper .header ul li:before{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 55px;
    width: 100%;
    height: 2px;
    background: var(--secondary);
}

.wrapper .header ul li:last-child:before{
    display: none;
}

.wrapper .header ul li div{
    padding: 5px;
    border-radius: 50%;
}

.wrapper .header ul li p{
    width: 50px;
    height: 50px;
    background: var(--secondary);
    color: var(--white);
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
}

.wrapper .header ul li.active:before{
    background: var(--primary);
}

.wrapper .header ul li.active p{
    background: var(--primary);
}

.wrapper .form_wrap{
    margin-bottom: 35px;
}

.wrapper .form_wrap h2{
    color: var(--header-clr);
    text-align: center;

    margin-bottom: 20px;
}

.wrapper .form_wrap h4{
    color: var(--header-clr);
    text-align: center;

    margin-bottom: 20px;
}
.wrapper .form_wrap h6{
    color: var(--header-clr);
    text-align: center;
    margin-bottom: 20px;
}

.wrapper .form_wrap .input_wrap{
    width: 350px;
    max-width: 100%;
    margin: 0 auto 20px;
}

.wrapper .form_wrap .input_wrap:last-child{
    margin-bottom: 0;
}

.wrapper .form_wrap .input_wrap label{
    display: block;
    margin-bottom: 5px;
}

.wrapper .form_wrap .input_wrap .input{
    border: 2px solid var(--secondary);
    border-radius: 3px;
    padding: 10px;
    display: block;
    width: 100%;	
    font-size: 16px;
    transition: 0.5s ease;
}

.wrapper .form_wrap .input_wrap .input:focus{
    border-color: var(--primary);
}

.wrapper .btns_wrap{
    width: 350px;
    max-width: 100%;
    margin: 0 auto;
}

.wrapper .btns_wrap .common_btns{
    display: flex;
    justify-content: space-between;
}

.wrapper .btns_wrap .common_btns.form_1_btns{
    justify-content: flex-end;
}

.wrapper .btns_wrap .common_btns button{
    border: 0;
    padding: 12px 15px;
    background: var(--primary);
    color: var(--white);
    width: 135px;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 16px;
    border-radius: 3px;
    transition: 0.5s ease;
    cursor: pointer;
}

.wrapper .btns_wrap .common_btns button.btn_back{
    background: var(--secondary);
}

.wrapper .btns_wrap .common_btns button.btn_next .icon{
    display: flex;
    margin-left: 10px;
}

.wrapper .btns_wrap .common_btns button.btn_back .icon{
    display: flex;
    margin-right: 10px;
}

.wrapper .btns_wrap .common_btns button.btn_next:hover,
.wrapper .btns_wrap .common_btns button.btn_done:hover{
    background: var(--next-btn-hover);
}

.wrapper .btns_wrap .common_btns button.btn_back:hover{
    background: var(--back-btn-hover);
}

.modal_wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
}

.modal_wrapper .shadow{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    opacity: 0;
    transition: 0.2s ease;
}

.modal_wrapper .success_wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-800px);
    background: var(--white);
    padding: 50px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    transition: 0.5s ease;
}

.modal_wrapper .success_wrap .modal_icon{
    margin-right: 20px;
    width: 50px;
    height: 50px;
    background: var(--primary);
    color: var(--white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-weight: 700;
}

.modal_wrapper.active{
    visibility: visible;
}

.modal_wrapper.active .shadow{
    opacity: 1;
}

.modal_wrapper.active .success_wrap{
    transform: translate(-50%,-50%);
}



.step1_box_height {
    height: 160px;
    width: 160px;
    transition: transform .2s; /* Animation */

}
.step1_box_bg{

    background: #00BCEB ;
}
.step1_box_height:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.step1_icon_size{
    font-size: 30px;


}
.step1_text_color {
    color: white !important; 
}
.step1_text_center{
    text-align: center;



}
.step1_box{
    box-shadow: 0 1px 15px 1px rgb(69 65 78 / 10%);
    border-radius:4px;
}
.step1_bootom{

    margin-bottom: 0px;
}
.your-div {

    font-size: 23px;
}

.your-div span {



}
.align_centers{
    text-align: center;
}

.step2_item{
    background-color: white;
    border: 2px solid white ;

    box-shadow: 0 1px 15px 1px rgb(69 65 78 / 10%);
    border-radius:10px;
    padding: 20px;



}
.step2_border_color{
    border: 2px solid #00BCEB !important; ;

}
.step2_icon_size{
    font-size: 23px;
} 
.step2_icon_color{
    color: #00BCEB ;
} 


.step4_box_height{
    background: #00BCEB ;
    height: 200px;
    width: 200px;
    transition: transform .3s; /* Animation */
}
.step4_box_height:hover {
    transform: scale(1.06); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.step4_box{
    box-shadow: 0 1px 15px 1px rgb(69 65 78 / 10%);
    border-radius:10px;
}
.step4_box1{

    height: 160px;
}
.step4_box2{
    text-align: center;
}
.fill {
    position: relative;
}
.fill img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    border-top-left-radius:10px;  
    border-top-right-radius: 10px;

}
.user_benefits_div{
    background-color: white;
    border: 2px solid white ;
    box-shadow: 0 1px 15px 1px rgb(69 65 78 / 10%);
    border-radius:0px;
    padding: 20px;
}
